/*! Social Likes v2.0.12 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes, .social-likes__widget {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
    text-indent: 0;
    padding: 0;
    border: 0;
    word-spacing: 0;
    font-size: 14px;
    *zoom: 1;
    *display: inline
}

.social-likes {
    margin: -3px;
    line-height: 26px;
    list-style: none;
    padding: 7px 0 0 0!important;
}

.social-likes li {
    display: inline-block;
    *zoom: 1;
    *display: inline
}

.social-likes_vertical li {
    display: block
}

.social-likes__widget {
    display: inline-block;
    position: relative;
    margin: 3px;
    white-space: nowrap
}

.social-likes__widget:before {
    display: none
}

.social-likes__button, .social-likes__counter, .social-likes__balloon, .social-likes__balloon__code {
    font-family: "Trebuchet MS", "Helvetica Neue", Tahoma, sans-serif;
    font-size: 14px;
    text-rendering: optimizeLegibility
}

.social-likes__button, .social-likes__counter {
    display: inline-block;
    *display: inline;
    *float: left;
    margin: 0;
    line-height: 18px;
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    outline: 0
}

.social-likes__button {
    position: relative;
    padding: 1px 4px 1px 20px;
    font-weight: 700;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-transition: border .1s ease-in-out, color .2s ease-in-out;
    -moz-transition: border .1s ease-in-out, color .2s ease-in-out;
    -ms-transition: border .1s ease-in-out, color .2s ease-in-out;
    -o-transition: border .1s ease-in-out, color .2s ease-in-out;
    transition: border .1s ease-in-out, color .2s ease-in-out;
    cursor: pointer;
    user-select: none
}

.social-likes__button:before {
    content: "";
    display: inline-block
}

.social-likes__icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat
}

.social-likes__counter {
    position: relative;
    margin-left: 7px;
    padding: 1px 4px;
    font-weight: 400;
    color: #666;
    color: rgba(0, 0, 0, .5);
    cursor: default
}

.social-likes__counter:before, .social-likes__counter:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0
}

.social-likes__counter:before {
    top: 4px;
    left: -6px;
    border: 6px inset transparent;
    border-left: 0;
    border-right: 6px solid;
    border-right-color: inherit;
    opacity: .7
}

.social-likes__counter:after {
    top: 5px;
    left: -4px;
    border: 5px inset transparent;
    border-left: 0;
    border-right: 5px solid
}

.social-likes__close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 2px 4px;
    font: 16px Verdana, Geneva, Tahoma, sans-serif;
    color: #999;
    cursor: pointer
}

.social-likes__close:hover {
    color: #111
}

.social-likes__close:before {
    display: none
}

.social-likes_vertical {
    margin: -6px -4px
}

.social-likes_vertical .social-likes__widget {
    display: block;
    margin: 6px 4px
}

.social-likes_notext .social-likes__widget {
    margin: 3px 2px
}

.social-likes_notext .social-likes__button {
    padding-left: 0;
    width: 16px
}

.social-likes_single-w {
    position: relative;
    display: inline-block
}

.social-likes_single {
    position: absolute;
    display: none;
    top: -6px;
    left: -6px;
    padding: 6px 6px 4px;
    background: #fff;
    text-align: left;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .3);
    box-shadow: 0 0 15px rgba(0, 0, 0, .3);
    z-index: 99999
}

.social-likes_single .social-likes__widget:first-of-type {
    margin-right: 14px
}

.social-likes__button_single {
    position: relative;
    padding-left: 19px;
    background: #e2e2e2;
    background: -webkit-linear-gradient(top, #f7f7f7, #e2e2e2);
    background: -moz-linear-gradient(top, #f7f7f7, #e2e2e2);
    background: -ms-linear-gradient(top, #f7f7f7, #e2e2e2);
    background: -o-linear-gradient(top, #f7f7f7, #e2e2e2);
    background: linear-gradient(top, #f7f7f7, #e2e2e2);
    color: #444;
    border-color: #ccc;
    border-color: rgba(179, 179, 179, .8);
    border-bottom-color: rgba(153, 153, 153, .8)
}

.social-likes__button_single:hover {
    background: #f4f4f4;
    background: -webkit-linear-gradient(top, #f0f0f0, #cfcfcf);
    background: -moz-linear-gradient(top, #f0f0f0, #cfcfcf);
    background: -ms-linear-gradient(top, #f0f0f0, #cfcfcf);
    background: -o-linear-gradient(top, #f0f0f0, #cfcfcf);
    background: linear-gradient(top, #f0f0f0, #cfcfcf);
    color: #222;
    border-color: #bbb;
    border-bottom-color: #9f9f9f
}

.social-likes__icon_single {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNpMkl9IU2EYxp/zt50NxU3bnNYMLEANVQoCvYmJgQyI8Mbwxju9KlSEVClE8G4iiOq1oBhDoRQIQiTGCEMYkoyIMmyItrbh3Dk7/8/X2QmiB96bD37v9z4PD0UIoaPb0ZcZPfPUgBGgQFm6pUM3dZTFMRw4mgMBoVmwvwN84PXok9FXTJpLj2nXtTGNaDc0SnMRlgjeCq/gq/QJ/iq/IFmSkFNzAhi4LMryFeni3e232xzrueXpk1TJZ4NgORZ9bX3ovt2N/7X3bQ+7qV2IsghapX3CTSHCXqqXzSZrguIoTIen0VjdiLPCGRI/Ew7UFepyFqUyKcRP4nBTbqia2sSWtBLJy3lMPJpwoJ0vO1j8uAhJkxxw42gDbbVtSP1KOV5VQwXRCWFDvpC1GllFjacGWSmL+fg86irrsBBZAAFBNB5F4jQBN+dGUSvCTg6cwRGaoRlShsraP9lHRspg+MEwmv3NaPG3YPDeIEpGCV7Bi6ZAkzM8y4M9PD2keld7QfEU7NTg5t0oyIV/wRSVIi6uLjATnkHPnR7nberNlMUqhgJFVkBbNOzvHQ9zH+aQlbMghGD5YBm1FbUIN4ZhmAZixzGkc2mwpmkSjuJgEQsMGEw+nMRacg3j78ad7eWTlyJLsC1hPbmOka0RBPmgAwIGIOoiBu4PoL+135nkeRIUKLQH250Fm0ebmH0/i4aqBliKZYOG+R0mfAIrYCu5BVmVMdQ5hI5ghwOkC2msJFYQ+xyDh/aAmASmbv6gQo9Dz6o7q1/YcJAwBHYhnH7WuP8mnS1lnd56r3kBgrLO85/yC0zr89aD3HFOp3k6QAzCuIjrijEZsSSVRKWkiLzFiy7LJVqaJZuK+VU+k1fqO+ujfwQYAFtLOreC/KO5AAAAAElFTkSuQmCC");
    background-position: 2px 3px
}

.social-likes__counter_single {
    background: #f6f6f6;
    border-color: #ddd
}

.social-likes__counter_single:after {
    border-right-color: #f6f6f6
}

.social-likes__button_facebook {
    padding-left: 19px;
    background: #eceef5;
    background: -webkit-linear-gradient(top, #fff, #d8def4);
    background: -moz-linear-gradient(top, #fff, #d8def4);
    background: -ms-linear-gradient(top, #fff, #d8def4);
    background: -o-linear-gradient(top, #fff, #d8def4);
    background: linear-gradient(top, #fff, #d8def4);
    color: #3b5998;
    border-color: #cad4e7;
    border-color: rgba(202, 212, 231, .8);
    border-bottom-color: rgba(189, 194, 203, .8)
}

.social-likes__button_facebook:hover {
    background: #c0cdf3;
    background: -webkit-linear-gradient(top, #f2f3f7, #c0cdf3);
    background: -moz-linear-gradient(top, #f2f3f7, #c0cdf3);
    background: -ms-linear-gradient(top, #f2f3f7, #c0cdf3);
    background: -o-linear-gradient(top, #f2f3f7, #c0cdf3);
    background: linear-gradient(top, #f2f3f7, #c0cdf3);
    color: #253860;
    border-color: #b4bfd4;
    border-bottom-color: #b3b7bf
}

.social-likes__icon_facebook {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAFVBMVEVheaw7WZhgeKvr7vT///9FYp5thLQcmmHvAAAAN0lEQVR42oXPAQYAMAxD0W5Jd/8jrzUmwuyjPAKNGFJLu5wghSVl40VWMgZIwMZf5jqRddJoL2yDCwGTID+dDQAAAABJRU5ErkJggg==");
    background-position: 3px 3px
}

.social-likes__counter_facebook {
    background: #f2f3f7;
    border-color: #cad4e7
}

.social-likes__counter_facebook:after {
    border-right-color: #f2f3f7
}

.social-likes__button_twitter {
    padding-left: 19px;
    background: #d5e6ef;
    background: -webkit-linear-gradient(top, #fff, #d5e6ef);
    background: -moz-linear-gradient(top, #fff, #d5e6ef);
    background: -ms-linear-gradient(top, #fff, #d5e6ef);
    background: -o-linear-gradient(top, #fff, #d5e6ef);
    background: linear-gradient(top, #fff, #d5e6ef);
    color: #186487;
    border-color: #a4cce5;
    border-color: rgba(164, 204, 229, .8);
    border-bottom-color: rgba(158, 186, 204, .8)
}

.social-likes__button_twitter:hover {
    background: #bfdfed;
    background: -webkit-linear-gradient(top, #f2f8fc, #bfdfed);
    background: -moz-linear-gradient(top, #f2f8fc, #bfdfed);
    background: -ms-linear-gradient(top, #f2f8fc, #bfdfed);
    background: -o-linear-gradient(top, #f2f8fc, #bfdfed);
    background: linear-gradient(top, #f2f8fc, #bfdfed);
    color: #0b3752;
    border-color: #9cbbcf;
    border-bottom-color: #68a0c4
}

.social-likes__icon_twitter {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAMAAAB4W0xQAAAA3lBMVEX///////8AgJ8AgK/////m9fr///8Afa8GgrEAfq8Afa0AgrQAfa2MyuJ7yOUBiL0AhLUAhroCg7YRiLUmncub1+8AgLUWnc////+03u8MqeYChbgmreBpx+oMreuAy+mHzOcksecmseX///////+54/NBvesmtOsKmdAAgLAAib1Pwe0amMjA5fJtxehtyextzO+N1fLW8PkAq+0Ao+EAq+wAod8AkckAjMIApeUApuYAmNIAm9cApOMAqOgAouAAqusAntoAnNgAod4Alc4AjsQAp+cApeQArO4AqenIkFDnAAAAM3RSTlMADBAQd6EkYLOAcJ9garnwn7/hZ+DLMNE8pPvR89n7wYjx80gwruvz+Z/v55/B39/f18d/Bxu1AAAAnElEQVR4XmJgYGIAAWYuTh4GJiYmBjZ2EFfCWk9HUECQiYHHkJuZQUzzvcA/Q7FfzAwscnJvOCW5f3B/4bn3lYWB8wej0S9GZlEG0a/MvxgYJKWMTe3sTD08jGUAY2BgZGATZ9RiAAHGaw+B1vxiZn4L4r2+yQK2lYXl41sg78vju0A2sxqj1G9Ghrc/7v0BaWBk1mQEgUt//wO5AI4OI9PXb/eeAAAAAElFTkSuQmCC");
    background-position: 3px 5px
}

.social-likes__counter_twitter {
    background: #f2f8fc;
    border-color: #a4cce5
}

.social-likes__counter_twitter:after {
    border-right-color: #f2f8fc
}

.social-likes__button_plusone {
    padding-left: 12px;
    background: #e4e4e4;
    background: -webkit-linear-gradient(top, #f5f5f5, #e4e4e4);
    background: -moz-linear-gradient(top, #f5f5f5, #e4e4e4);
    background: -ms-linear-gradient(top, #f5f5f5, #e4e4e4);
    background: -o-linear-gradient(top, #f5f5f5, #e4e4e4);
    background: linear-gradient(top, #f5f5f5, #e4e4e4);
    color: #da573b;
    border-color: #bbb;
    border-color: rgba(204, 204, 204, .8);
    border-bottom-color: rgba(179, 179, 179, .8)
}

.social-likes__button_plusone:hover {
    background: #f4f4f4;
    background: -webkit-linear-gradient(top, #f9f9f9, #f0f0f0);
    background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
    background: -ms-linear-gradient(top, #f9f9f9, #f0f0f0);
    background: -o-linear-gradient(top, #f9f9f9, #f0f0f0);
    background: linear-gradient(top, #f9f9f9, #f0f0f0);
    color: #cd4427;
    border-color: #ddd;
    border-bottom-color: #ccc
}

.social-likes__icon_plusone {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAMAAADqIa48AAAA1VBMVEX////w8PDaVzv6+vr29vbijXveaU/s5uXcalHmqp3p5eTfeGLnoJH77erw6ujcYUX39PTlinfhiHXfbVPxysLaWT3u6urbWz/t6enx6efggm78/PzutKfdZUvecVjq4d/kraHcYUb02NLjgWvcZ03gkH7fiXbcYkf33df4+Pj44dzxxLrebVXmu7Lw8PDgdFzgfGbo4+LssqXccVnl1tPcmozdemTcdFznlILaWTzcaE/kzsrik4L48fDsq53219Hhd2DdclvaVzr57Orj09Dqp5jl2daL4EW+AAAAAnRSTlMA+MX1txYAAACPSURBVHheDMC3DYAwAETRz4FFzkFEuaBmB8T+U7in8AbwyNIu189UJEW47TrKEOoGaLUCPcCgcULRDBheD88FxLpBeAuLdRCc1n1jBIIbDAyMmkBa7M8hBjDQ03cyMGSAACMnJ2MTBgZGU0bGc8aMnD8YjzKxs5/5f4btCAcbAwMjAxAwOLM5uTBAgauTGwBNlBSKiV4UqwAAAABJRU5ErkJggg==");
    background-position: 0 6px
}

.social-likes__counter_plusone {
    background: #f9f9f9;
    border-color: #d2d2d2
}

.social-likes__counter_plusone:after {
    border-right-color: #f9f9f9
}

.social-likes__button_mailru {
    padding-left: 18px;
    background: #004584;
    background: -webkit-linear-gradient(top, #5d90ba, #004584);
    background: -moz-linear-gradient(top, #5d90ba, #004584);
    background: -ms-linear-gradient(top, #5d90ba, #004584);
    background: -o-linear-gradient(top, #5d90ba, #004584);
    background: linear-gradient(top, #5d90ba, #004584);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #1e65a5;
    border-color: rgba(11, 84, 153, .8);
    border-bottom-color: rgba(3, 27, 48, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3)
}

.social-likes__button_mailru:hover {
    background: #001e5d;
    background: -webkit-linear-gradient(top, #618cae, #001e5d);
    background: -moz-linear-gradient(top, #618cae, #001e5d);
    background: -ms-linear-gradient(top, #618cae, #001e5d);
    background: -o-linear-gradient(top, #618cae, #001e5d);
    background: linear-gradient(top, #618cae, #001e5d);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #094984;
    border-bottom-color: #031b30
}

.social-likes__icon_mailru {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAl1JREFUeNp8k21IU2EYhi81NVsYKn6iuaUpGpYgEkW/KsCyCCGgEEOKrACS6H+IIVJIUJSZYoauoMokwahUK5riEtEwzVErm6kt21Rzc1u69ZyYMRN84eKcw/Pxvvf9nBdWWYs9bFwt7vdfcghQKBQJmT4hg3BHuB6QzdyKYinUeDw88/MjxfgNQ/cA5skp7AnRhGamEpUUT7LERyWeKw0GAPy9heFuNy9t88QWlqDNLuDKdwuN6Rq6XnRTm5LHpeIKHszMoVLylsmxd1K98JbF/H1Uai+yX4LDgseHW5YO2s8cpmpOh114+E+nS49Td5v3J/PI+K3np+Exhqw0bgDlBbk0/HqDRWnyuobj98poUzZSTrvGMsPWiA0EDRppu1zMbtEUdqKU8t4P1ALTDS2o1bH4lZwi3+Ek8OsETZKzR2Rt9/8yTipAcCB9P6zsmLVh0/VToxQCACOuBeoBAGIiGAYYNbPZf8iIAyBVzdqPJqZDVajkSG7fEYqc6KV3cT4SwDSB07+umT6HC6cmjoMVWprsDhyLbrTSYL3Xk/T4KCqWiiPDyBXHPY0d9AIEtlylSzFk/DkHcnZybbIdk9flv0a9qkZv68RhbuWpYq58vwPWASCGHTI2My4uzsvzbHAQ547mUF96mvu7MqkC8pQNFJc/PWE0TcMx3z8sICOZ83fLKNqyiSTAJFPQma1YE2OIUIUQt+0IlWOTZE3NMgLUCY4AAMAjTvfffITVOovT48YVFY46MZa9Ngdhg5+x9QxxQcbZCuiFhRUXw7tSBI2Q4MUijAlNwrIp/BFgAHH5FbuI+bRlAAAAAElFTkSuQmCC");
    background-position: 1px 2px
}

.social-likes__counter_mailru {
    background: #fff1c2;
    border-color: #ffc70d
}

.social-likes__counter_mailru:after {
    border-right-color: #fff1c2
}

.social-likes_notext .social-likes__icon_mailru {
    background-position: 2px 2px
}

.social-likes__button_vkontakte {
    background: #436f96;
    background: -webkit-linear-gradient(top, #8faecf, #436f96);
    background: -moz-linear-gradient(top, #8faecf, #436f96);
    background: -ms-linear-gradient(top, #8faecf, #436f96);
    background: -o-linear-gradient(top, #8faecf, #436f96);
    background: linear-gradient(top, #8faecf, #436f96);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #4d84c1;
    border-color: rgba(78, 131, 193, .8);
    border-bottom-color: rgba(52, 88, 127, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3)
}

.social-likes__button_vkontakte:hover {
    background: #4e80ab;
    background: -webkit-linear-gradient(top, #a2c0df, #4e80ab);
    background: -moz-linear-gradient(top, #a2c0df, #4e80ab);
    background: -ms-linear-gradient(top, #a2c0df, #4e80ab);
    background: -o-linear-gradient(top, #a2c0df, #4e80ab);
    background: linear-gradient(top, #a2c0df, #4e80ab);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #5788be;
    border-bottom-color: #3b6798
}

.social-likes__icon_vkontakte {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhVJREFUeNpi+f//P4OCWw4LAwODIBDLArEwELMBMSMDdvAbiN8D8VMgfg3Ev1iABoAUiwc6myalh7lmKEiJinCws7LhMIDhz99//x6/ePt684Ez2/sWbm0HCt1jkHfN5vTN7oz8+v3nj/8kAKBZ/yr6lzUC9QsxAU3idbXS8+LiYGNnIAEwMTIyWhuqe4OCARQWHDxcHGLICt5/+vrFMKS8F8i8BsTcQMwS7GpuV5ro6y0hIiAIUwe0mBNIcYIMYfz/7z8TFsuOG2spvYvzs8u8fu/J9Rmr9sxmYmLk6i6OCUJTx8iEz8WyEsLy/k4miQHOZtGgGBPg5cbqZRY8hvw7c/XenaqJK+rPXLl7x9ZYUzgz3NUOq214DGEUFuDh1FGV1QG6xvHw2esvE2um93/78esnKS5hkhQVVInysg4FcT58/nZ+9pq9x2/ef/rcUFNRgWjvANPO0xMXb5/98Pnrp/V7T91kZ2OVkxYXEsDuEkbG/1gM0QF64ToQTwUFqqK0qNWkysRYMSF+dEP+gwz5+fvPn0/IorzcnFyHFjaUw/jAsOHh5uTgQLfl568/f0B5BxSwn49fuLUXlCfgzmNmYpKTFBGBYWwGgMD1e09PgIKLWUDZ7O+DZ6/fsbIyi+iqyqmzsjCzEEryf/78/bNuz6nDzTPXtQC5jxihRQEo10oAsTwQ8+EpBmDgKxA/geLvAAEGAAgS4DPCeVV4AAAAAElFTkSuQmCC");
    background-position: 1px 2px
}

.social-likes__counter_vkontakte {
    background: #eaeef3;
    border-color: #afc1d4
}

.social-likes__counter_vkontakte:after {
    border-right-color: #eaeef3
}

.social-likes__button_odnoklassniki {
    padding-left: 17px;
    background: #f6900b;
    background: -webkit-linear-gradient(top, #f6bb6d, #f6900b);
    background: -moz-linear-gradient(top, #f6bb6d, #f6900b);
    background: -ms-linear-gradient(top, #f6bb6d, #f6900b);
    background: -o-linear-gradient(top, #f6bb6d, #f6900b);
    background: linear-gradient(top, #f6bb6d, #f6900b);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #d99c27;
    border-color: rgba(217, 154, 38, .8);
    border-bottom-color: rgba(197, 137, 7, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .12)
}

.social-likes__button_odnoklassniki:hover {
    background: #f69a21;
    background: -webkit-linear-gradient(top, #fbcc5a, #f69a21);
    background: -moz-linear-gradient(top, #fbcc5a, #f69a21);
    background: -ms-linear-gradient(top, #fbcc5a, #f69a21);
    background: -o-linear-gradient(top, #fbcc5a, #f69a21);
    background: linear-gradient(top, #fbcc5a, #f69a21);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #f0b22c;
    border-bottom-color: #c59121
}

.social-likes__icon_odnoklassniki {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAYAAAA2yOUNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUBJREFUeNpkkD9LhWAUxtVEaKhLIUTDDeIWBX2AloaGpjtEuDnUF2jUwdXP4RKFIOQluJvQ4mY0FW1G4JCUWFQogaj2nMurWL3wcDjP+XH+vDzHXtM0cwiH0Ab0CE15nq+4HrAM3TS/3z35HVRV1Rm5ZVl+pGk6pUg5/IsOquv6k0zHcRSkq5ZljSmH/93v9EVmHMd7lKPbwT8oSZIJ24PGXKL4Tgngqw7SNG07z/O7/taUk091nk4viuJI1/UnRVF2ZVleQYdXz/NuTdMcSZI0IegY8DmUAb6my0RRXEBxDG8eOuFs297MsuzvH3UjXdedjRShoe/7p30gCAIN/hqrz358HRc9s3rJzn9B2GqBQQug/YNhGPvtpQwccGEYLmLZNyqoqrpD7SnSnuRHUbREzQRoxOYL7OsoDpkv/AgwAFAVNqIm5OzEAAAAAElFTkSuQmCC");
    background-position: 4px 3px
}

.social-likes__counter_odnoklassniki {
    background: #ffe9be;
    border-color: #d9ab53
}

.social-likes__counter_odnoklassniki:after {
    border-right-color: #ffe9be
}

.social-likes_notext .social-likes__icon_odnoklassniki {
    background-position: 5px 3px
}

.social-likes__button_livejournal {
    background: #cadcf3;
    background: -webkit-linear-gradient(top, #fff, #cadcf3);
    background: -moz-linear-gradient(top, #fff, #cadcf3);
    background: -ms-linear-gradient(top, #fff, #cadcf3);
    background: -o-linear-gradient(top, #fff, #cadcf3);
    background: linear-gradient(top, #fff, #cadcf3);
    color: #5183b4;
    border-color: rgba(182, 216, 246, .8);
    border-bottom-color: rgba(131, 154, 175, .8)
}

.social-likes__button_livejournal:hover {
    background: #dce2f5;
    background: -webkit-linear-gradient(top, #ecf1f7, #bad2f0);
    background: -moz-linear-gradient(top, #ecf1f7, #bad2f0);
    background: -ms-linear-gradient(top, #ecf1f7, #bad2f0);
    background: -o-linear-gradient(top, #ecf1f7, #bad2f0);
    background: linear-gradient(top, #ecf1f7, #bad2f0);
    color: #253759;
    border-color: #b7cfe4;
    border-bottom-color: #9caebe
}

.social-likes__icon_livejournal {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAABBVBMVEUAAAAAM2bAwMD///9uodQaSH+FYnt+X3eOZXx6XHYOMWCDYXtDYYVLao87UnkeS4IzUHhVcJNYjMA6apmZzvkkUYc1V38pXZRfkcKd0Pyh1f+YzfklUYcjQWwtXpBwpNhLfrFPgbKbzfqh1P+azvooVIoVPWtrn9Kl2f9KfbBRg7Sazfqi1f+ZzfonU4gdSoFpndBMf7JPgrOazfum2f+f1P8vW5IbSoFpntFNgLRNf7B/s+Z8telek8UAJVtonM9wo9ZEerBJZH6Jioe2o4qLhX0XRXxqndBalM53hI3/1pj/2Z7fuZEXRn1OicOIjY7/15r/zpr/05t7enzkwZP/1pzwypnA4MqSAAAAAXRSTlMAQObYZgAAAJJJREFUeF5EyyEPglAYheHzMi7eO6cJm82MTYO/3WbUaDTi6GzQ2Mf4BvBupzzbQUKSaSkTcXcQG1AMqSOxgvKi1T4dWSH0dgmnUM4CosT7m4M4M/czv1jdxDpOVUjyXflWTL3NQdz53Fxe5iDyB97TsnFggf9/2CEAZChEZDcbGDDAPAFiBAG1rAbSCBEEhSwIAHICG8xK35H0AAAAAElFTkSuQmCC");
    background-position: 2px 2px
}

.social-likes__button_pinterest {
    padding-left: 20px;
    background: #eee;
    background: -webkit-linear-gradient(top, #fefefe, #d3d3d3);
    background: -moz-linear-gradient(top, #fefefe, #d3d3d3);
    background: -ms-linear-gradient(top, #fefefe, #d3d3d3);
    background: -o-linear-gradient(top, #fefefe, #d3d3d3);
    background: linear-gradient(top, #fefefe, #d3d3d3);
    color: #c71a28;
    border-color: #bbb;
    border-color: rgba(186, 186, 186, .8);
    border-bottom-color: rgba(153, 153, 153, .8)
}

.social-likes__button_pinterest:hover {
    background: #efefef;
    background: -webkit-linear-gradient(top, #fff, #d9d9d9);
    background: -moz-linear-gradient(top, #fff, #d9d9d9);
    background: -ms-linear-gradient(top, #fff, #d9d9d9);
    background: -o-linear-gradient(top, #fff, #d9d9d9);
    background: linear-gradient(top, #fff, #d9d9d9);
    color: #c11524;
    border-color: rgba(186, 186, 186, .6);
    border-bottom-color: rgba(153, 153, 153, .6)
}

.social-likes__icon_pinterest {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAMAAADjcdz2AAABYlBMVEX////CByTCByXCByS+BSC2ACTCBiS/ABXBByXBBiTCBiQAAAC/ACC5ABe0AB7BBiTBCCTBBCPBByW/AADCByTBCCXBCCXCAB/BBiTCBSTBByTBByTBByTBByW6AB3DByTBBiTBBiPCByTCBiW/BiDBBiTCBiO/BiPBBiS/BCK+BSHBByTBCCTBCCW5ACO8ABvCCCTBBiTBBiPCBiOZAAC/ACDCByPABSTCBiTCBiPCBiXBBiTCByTBByTBByLCBiTDCCTCCCTBByTBByXBByXBByXBBiXBByXBBiXCByTBCCWzABq/BiSAAADCBCTBBiXBBiXBByXBByXBByPBBiTCCCTBBiPCBiTBBiPBBSO4ABy/BSLBByXAByTAByW8BiG/BCTBByPCACS/BCPABCTACCOqAADCByLBCCTCCCTCBiTCBiTBByLBBiPCCCTBBiTCCCS+CCLCCCXCByTDCCXCByVy9s/zAAAAcnRSTlMA6ryWNwf9DObPswEQCxHspTqZBI3s6xn8Mo+csesass3a2fooW9Essjwv2+LmFhPpodOnBQjEaarZ2J3UzZR5qqqT1pH7Wq3s1eQKVAJH9Mnf3tuwgbBPe14SNG9NRS5AlxVIOYIGS8aiq6Mly8XXo0OXLlv1AAABCUlEQVR4XmLACiSlOBll1exYoFxWEeXS4uLSomI2Zl4wX6a4qNiLSV5BoqSEiR0oIFJcFKhqAmSoa5SWSjMwat3JPf7EZgc/o9yTO8ZOf+czuJS4avJpF+uUlurq6RuUGjIYleYxOJUKmpqVlJozWBRZMvCXWjPY2DIwcJUW2TMIFYsyMTCwMYiwcfN8/8vAzmD635jJ6v9x7z/7nJwAK2S+e1GYm5mbgbm0OCQ0jCG8tDSCIbKoVIAhuqiouDSGQTg2jiGeo7QogYEhsaSoiCWJKzklVbSoSICBgYGXqYgxLb20uKi4tCSDh4GJ4TPrd46lzAwMzIx/vy/7AvFvjniumFh+QSGIDQDpzUMx9iwbegAAAABJRU5ErkJggg==");
    background-position: 2px 1px
}

.social-likes__counter_pinterest {
    background: #fff5f6;
    border-color: #f0a8ae
}

.social-likes__counter_pinterest:after {
    border-right-color: #fff5f6
}